{
  "verseBefore": "Thật, họ sẽ ca hát về các công việc của Chúa Hằng Hữu, \\q1 vì vinh quang của Chúa Hằng Hữu thật vĩ đại.\n\\q",
  "verseAfter": "Thật, họ sẽ ca hát về các công việc của Đức Giê-hô-va, \\q1 vì vinh quang của Đức Giê-hô-va thật vĩ đại.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 138,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-12-22T09:47:25.860Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 138,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_138"
  }
}
